import UpdateProfile from '@/super-admin/components/externalUsers/UpdateProfile';
import React from 'react'
import { useParams } from 'react-router-dom';

export default function UserProfileEditPage() {

  
  return <UpdateProfile />
}
